<div class="container">
    <div *ngFor="let note of notes">
        <div class="card gradient-border" id="box">
            <div class="card-body">
                <h5 class="card-title">Title: {{ note.title }} </h5>
                <p class="card-text"> {{ note.content }} </p>
                <p class="card-text" style="color: darkcyan;">Category: {{ note.category | uppercase }} </p>
                <button class="btn btn-sm btn-outline-danger" (click)="deleteNote(note.id)">delete</button>
                <!-- <button class="btn btn-sm btn-outline-primary" (click)="editNote(note.id)">edit</button> -->
            </div>
        </div>
    </div>
        <br>
        <br>
</div>


 <!-- <div *ngFor="let note of someHeroes">
            <div class="card gradient-border" id="box">
                <div class="card-body">
                    <h5 class="car-title">Title: {{ note.title }} </h5>
                    <p class="card-text"> {{ note.content }} </p>
                    <p class="card-text" style="color: darkcyan;">Category: {{ note.category | uppercase }} </p>
                    <button class="btn btn-sm btn-outline-danger" (click)="deleteNote(note.id)">delete</button>
                    <!-- <button class="btn btn-sm btn-outline-primary" (click)="editNote(note.id)">edit</button> -->
                <!-- </div> -->
            <!-- </div> -->
        <!-- </div> --> -->